<?php 
// Product Details 
// Minimum amount is $0.50 US 
$itemName = "Demo Product"; 
$currency = "USD"; 
 
// Stripe API configuration  
define('STRIPE_API_KEY', 'sk_test_51HbR5LIBeDlVrybbkieEfWeqFtEDFOsr2QCHc4qQocN4x8j4B9wVlx5EZ8e6TMrYjjWX0a21z8gF5B4LiVrqU0jS00KHY72ghN'); 
define('STRIPE_PUBLISHABLE_KEY', 'pk_test_51HbR5LIBeDlVrybbrDcnrDeKKPkNtVqrwHVqnS49uWW1u5jkMGHC08y9v41rVBimHsSXZLUj12QfzNHiwnoiIW5300AapyfN4S'); 
  
// Database configuration  
define('DB_HOST', 'localhost'); 
define('DB_USERNAME', 'skilqhti_new'); 
define('DB_PASSWORD', 'C!3(B8b!zNQg'); 
define('DB_NAME', 'skilqhti_new');

$conn_error = 'Database connection failed.';
 $mysql_host = 'localhost';
 $mysql_user = 'skilqhti_new';
 $mysql_pass = 'C!3(B8b!zNQg';
 
 $mysql_db = 'skilqhti_new';
			
if(!@mysql_connect($mysql_host, $mysql_user, $mysql_pass) || !@mysql_select_db($mysql_db)) {
 die($conn_error);
 
 
}

?>

